uuid: 61bf4435-2aee-4704-a1d6-686e95d26b00
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.video
  module:
    - text
id: node.video.field_abstract
field_name: field_abstract
entity_type: node
bundle: video
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
